@size-multiplier: 0.5;
@clock-font-size: 100px * @size-multiplier;
@clock-height: (@clock-font-size * 1.2) * @size-multiplier;
@digit-gap: 8px * @size-multiplier;
@border-radius: 10px * @size-multiplier;
@dot-size: 12px * @size-multiplier;

.flip-clock-wrapper ul {
	width: (@clock-font-size * 0.8);
	height: @clock-height;
	margin: 0 (@digit-gap / 2);
}

.flip-clock-wrapper ul li {
	line-height: @clock-height;
}

.flip-clock-wrapper ul li a div div.inn {
	font-size: @clock-font-size;
}

.flip-clock-wrapper ul,
.flip-clock-wrapper ul li a div div.inn {
    border-radius: @border-radius;
}

.flip-clock-wrapper ul li a div.down {
    border-bottom-left-radius: @border-radius;
    border-bottom-right-radius: @border-radius;
}

.flip-clock-wrapper ul li a div.up:after {
	top: ((@clock-height / 2) - 1px);
}

.flip-clock-dot.top {
    top: (@clock-height / 2 - @clock-font-size * 0.2 - @dot-size / 2);
}

.flip-clock-dot.bottom {
    top: (@clock-height / 2 + @clock-font-size * 0.2 - @dot-size / 2);
}

.flip-clock-dot{
    width: @dot-size;
    height: @dot-size;
    left: @dot-size;
}

.flip-clock-divider {
    width: (@dot-size * 3);
}